@media (max-width: 1760px) {
  .consultation__img {
    width: 800px;
  }
}

@media (max-width: 1750px) {
  .catalog {
    padding-top: 340px;
  }
}

@media (max-width: 1540px) {
  .progres {
    justify-content: space-between;
  }

  .progres__item+.progres__item {
    margin-left: 0;
  }

  .tab-box {
    column-gap: 80px;
  }

  .gallery {
    gap: 0 10px;
  }

  .header__phone-box {
    margin-right: 70px;
  }
}

@media (max-width: 1460px) {
  .consultation__info {
    max-width: 100%;
  }

  .consultation__text {
    max-width: 100%;
  }

  .consultation__img {
    top: 270px;
  }

  .consultation-form {
    top: 180px;
    left: 0;
  }

  .catalog {
    padding-top: 680px;
  }

  .tab-box {
    column-gap: 40px;
  }

  .proposal__btn {
    max-width: 559px;
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
  }

  .gallery {
    grid-template-columns: repeat(3, 1fr);
  }
}


@media (max-width: 1280px) {
  .header__top {
    flex-wrap: wrap;
  }

  .header__img {
    width: 30.94vw;
  }

  .header__btn {
    margin-top: 40px;
  }

  .logo {
    flex-basis: 100%;
  }

  .features {
    position: absolute;
    bottom: -86px;
    left: 0;
    z-index: 3;
    width: 100%;
  }

  .features__inner {
    position: static;
    justify-content: center;
  }

  .features__item {
    position: static;
  }

  .progres {
    padding-top: 160px;
  }

  .order-btn {
    max-width: 189px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .proposal__content {
    flex-wrap: wrap;
  }

  .proposal__title {
    flex-basis: 100%;
    max-width: 100%;
    text-align: center;
    margin-right: 0;
  }

  .proposal__btns {
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }

  .step-box {
    column-gap: 90px;
  }

  .six-step::before {
    right: -80px;
  }

  .tab-box__three-item .tab-box__img {
    max-width: 350px;
  }

  .header__title {
    margin-top: 60px;
  }

  .header__phone-box {
    margin-right: 100px;
  }
}

@media screen and (width: 1263px),
screen and (height: 581px) {

  .header__title {
    margin-top: 46px;
  }

  .header__img {
    width: 340px;
    bottom: 54px;
  }

  .header__phone-box {
    margin-right: 100px;
  }

  .header__btn {
    margin-top: 34px;
  }

  .features {
    bottom: -94px;
  }
}

@media (max-width: 1250px) {
  .header__img {
    width: 582px;
  }
}

@media (max-width: 1200px) {
  .progres__item {
    max-width: 200px;
  }

  .progres__img {
    width: 100%;
  }

  h3.title {
    font-size: 24px;
    line-height: 28px;
  }

  .tab-box__item {
    height: 370px;
    padding-bottom: 14px;
  }

  .tab-box__img {
    width: auto;
    height: 185px;
  }

  .tab-box__three-item .tab-box__img {
    max-width: 300px;
  }
}

@media (max-width: 1140px) {
  .step-box {
    grid-template-columns: repeat(3, 1fr);
    row-gap: 30px;
  }

  .step-box:last-child {
    display: none;
  }

  .step-box__item--hiden {
    display: block;
  }

  .four-step::before {
    display: none;
  }

  .five-step::before {
    content: '';
    position: absolute;
    right: 0;
    top: 68px;
    width: 151px;
    height: 12px;
    background-size: 151px 12px;
  }

  .one-step::before,
  .two-step::before,
  .five-step::before,
  .six-step::before {
    right: 0px;
  }

  .three-step::before {
    content: '';
    position: absolute;
    top: 350px;
    right: 42px;
    width: 116px;
    height: 124px;
    background-size: 116px 124px;
  }

  .gallery {
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
  }

  .reviews-slider {
    padding-left: 50px;
    padding-right: 50px;
  }

  .slick-prev,
  .slick-next {
    top: 30px;
  }

  .reviews-slider__item {
    justify-content: center;
  }

  .reviews-slider__text {
    max-width: 100%;
  }

  .header__phone-box {
    margin-right: 0;
  }
}

@media (max-width: 1107px) {
  .header__img {
    width: 550px;
  }
}


@media (max-width: 1080px) {
  .advantages-box {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 1040px) {
  .tab-btn {
    max-width: 250px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .header__img {
    width: 510px;
  }
}

@media (max-width: 1024px) {
  .header__img {
    width: 326px;
  }
}

@media (max-width: 991px) {
  h1.title {
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
  }

  .header__title {
    max-width: 542px;
  }

  .header,
  .header__inner {
    min-height: 564px;
    height: 100%;
  }

  .features {
    bottom: -68px;
  }

  .header__btn-wrapper {
    position: absolute;
    display: flex;
    width: 100%;
    justify-content: center;
    bottom: -194px;
    left: 0;
  }

  .features__item-inner {
    padding-left: 2px;
    padding-right: 2px;
    max-height: 93px;
    max-width: 100%;
  }

  .features__item {
    width: 230px;
  }

  .features__img {
    margin-right: 5px;
    width: 83px;
  }

  .progres {
    padding-top: 250px;
  }

  .advantages__inner {
    margin-top: 70px;
  }

  h2.title {
    font-size: 32px;
    line-height: 38px;
  }

  .step-box {
    column-gap: 20px;
  }

  .one-step::before,
  .two-step::before,
  .five-step::before,
  .six-step::before {
    right: 46px;
    width: 80px;
    background-size: 80px 12px;
  }

  .three-step::before {
    top: 376px;
    width: 90px;
    background-size: 86px 90px !important;
  }

  .footer__menu {
    margin-left: 85px;
  }

  .footer__logo {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
  }

  .footer__text {
    font-weight: 400;
  }

  .footer__menu-link {
    font-size: 20px;
    line-height: 24px;
  }

  .footer-phone__link {
    font-size: 20px;
    line-height: 24px;
  }

  .copyright {
    margin-right: 0;
  }

  .footer-bottom__inner {
    justify-content: space-between;
  }

  .footer__menu {
    margin-top: 0;
  }

  .tab-box {
    grid-template-columns: repeat(2, 1fr);
  }

  .tab-box__img {
    max-width: 100% !important;
  }

  .header__img {
    width: 324px;
    bottom: 50px;
  }
}

@media (max-width: 950px) {
  .menu__item+.menu__item {
    margin-left: 2rem;
  }
}

@media (max-width: 900px) {
  .progres__item {
    max-width: 150px;
  }
	
	h1.title {
		max-width: 500px;
	}
}

@media (max-width: 870px) {
  .menu__item+.menu__item {
    margin-left: 1rem;
  }
}

@media (max-width: 850px) {
  .one-step::before,
  .two-step::before,
  .six-step::before {
    right: 24px;
  }

  .six-step::after {
    left: -144px;
  }

  .one-step__text,
  .two-step__text {
    max-width: 100%;
  }

  .three-step::before {
    top: 406px;
  }

  .header__img {
    width: 294px;
  }
}

@media (max-width: 833px) {
  .three-step::before {
    top: 440px;
  }

  .one-step::before,
  .two-step::before,
  .five-step::before,
  .five-step::before {
    right: 10px;
  }
}

@media (max-width: 820px) {
  .header__img {
    width: 261px;
  }

  .consultation {
    padding-top: 70px;
  }

  .consultation__img {
    width: 503px;
  }

  .form {
    max-width: 478px;
  }

  .form-submit {
    padding-left: 20px;
    padding-right: 20px;
  }

  .catalog {
    padding-top: 470px;
  }

  .tab-box {
    column-gap: 20px;
  }
}

@media (max-width: 780px) {
  .header__img {
    width: 241px;
  }
}

@media (max-width: 830px) {

  .header,
  .header__inner {
    min-height: 450px;
    height: 100%;
  }

  .header {
    background-position: center;
  }

  .logo {
    font-size: 20px;
    line-height: 24px;
  }

  .menu__link {
    font-size: 20px;
    line-height: 24px;
  }

  .phone-box {
    margin-right: 26px;
  }

  .phone-box__link {
    font-size: 20px;
    line-height: 24px;
  }

  .phone-box__link+.phone-box__link {
    margin-top: 8px;
  }

  .header__title {
    margin-top: 74px;
  }

  .features__text {
    font-size: 15px;
    line-height: 18px;
  }

  h1.title {
    font-size: 40px;
    line-height: 48px;
  }

  .header__btn {
    font-size: 24px;
    line-height: 28px;
  }

  h3.title {
    font-size: 20px;
    line-height: 24px;
  }

  .consultation {
    padding-top: 50px;
  }

  .catalog {
    padding-bottom: 70px;
  }

  .tab-btn {
    max-width: 229px;
    font-size: 24px;
    line-height: 28px;
  }

  .tab__text {
    font-size: 20px;
    line-height: 24px;
  }

  .proposal {
    padding: 40px 0;
  }

  .proposal__title {
    font-size: 24px !important;
    line-height: 28px !important;
  }

  .proposal__btn {
    font-size: 20px;
    line-height: 28px;
    max-width: 428px;
    height: 68px;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .step {
    padding-top: 70px;
  }

  .step-box__title {
    font-size: 20px;
    line-height: 24px;
  }

  .step-box__text {
    font-size: 15px;
    line-height: 18px;
  }

  .three-step::before {
    top: 312px;
  }

  .examples-works {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .reviews {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .reviews-slider {
    margin-top: 30px;
  }

  .footer {
    padding-top: 40px;
  }

  .footer__inner {
    padding-bottom: 20px;
  }

  .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 760px) {
  .three-step::before {
    top: 326px;
  }

  .header__img {
    width: 228px;
  }
}

@media (max-width: 742px) {
  .consultation-form {
    top: 210px;
  }

  .header__img {
    width: 210px;
  }
}

@media (max-width: 830px) {
  .logo {
    flex-basis: 0;
  }

  .header__phone-box {
    display: none;
  }
	
  .burger-wrapper {
    display: flex;
	align-items: center;
	padding-right: 20px;
	gap: 40px;
  }
	
	.mobile__phone-link {
		margin-right: 0;
	}

  .burger {
    display: block;
  }

  .menu-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 4;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
  }

  .menu--active {
    opacity: 1;
    visibility: visible;
  }

  .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 420PX;
    background: #FCD55E;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 4;
    transform: translate(0, -100%);
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
  }

  .menu--active .menu {
    transform: translate(0);
    opacity: 1;
    visibility: visible;
  }

  .menu__list {
    flex-direction: column;
  }

  .menu__item+.menu__item {
    margin-top: 30px;
    margin-left: 0;
  }

  .catalog {
    padding-top: 400px;
  }

  .step-box {
    grid-template-columns: repeat(2, 1fr);
  }

  .six-step,
  .five-step {
    grid-column: initial;
  }

  .two-step::before,
  .three-step::before,
  .six-step::before {
    display: none;
  }

  .one-step::before,
  .five-step::before {
    top: 62px;
    right: 10px;
    width: 80px;
    height: 12px;
    background-size: 80px 12px !important;
  }

  .four-step::after {
    content: '';
    position: absolute;
    display: block;
    top: 62px;
    right: 10px;
    width: 80px;
    height: 12px;
    background-size: 80px 12px !important;
  }

  .gallery__img {
    width: 100%;
    height: 100%;
  }

  .reviews-slider {
    padding-left: 0;
    padding-right: 0;
  }

  .three-step {
    grid-row: 3/4;
    grid-column: 2/3;
  }

  .four-step {
    grid-row: 3/4 !important;
    grid-column: 1/2 !important;
  }

  .five-step {
    grid-row: 5/6 !important;
    grid-column: 1/2 !important;
  }

  .six-step {
    grid-row: 5/6 !important;
    grid-column: 2/3 !important;
  }
}

@media (max-width: 670px) {
  .footer__inner {
    flex-wrap: wrap;
  }

  .footer__info-wrapper {
    justify-content: space-between;
  }

  .footer__info-wrapper {
    flex-basis: 100%;
  }

  .footer__menu {
    margin-left: 14px;
  }

  .footer__contact {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 30px;
  }

  .footer-phone {
    flex-basis: 50%;
    margin-right: 0;
  }

  .footer-phone__link+.footer-phone__link {
    margin-top: 20px;
  }

  .footer-address {
    margin-top: 0;
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }

  .footer-address__title {
    margin-right: 86px;
  }

  .footer-socials {
    margin-top: 30px;
    flex-basis: 100%;
    justify-content: flex-end;
  }

  .footer-socials__title {
    margin-right: 68px;
  }

  .socials-list__item+.socials-list__item {
    margin-left: 40px;
  }
}

@media (max-width: 660px) {
  .header__img {
    width: 200px;
  }
}

@media (max-width: 650px) {

  .header,
  .header__inner {
    min-height: 640px;
  }

  .features__inner {
    flex-direction: column;
  }

  .features__item {
    max-width: 400px;
    width: 100%;
  }

  .features__item+.features__item {
    margin-left: 0;
    margin-top: 10px;
  }

  .features {
    bottom: -296px;
  }

  .header__btn {
    max-width: 400px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 20px;
    line-height: 24px;
  }

  .header__btn-wrapper {
    bottom: -394px;
  }

  .header__title {
    margin-top: 48px;
    width: 100%;
  }

  .progres {
    padding-top: 420px;
    flex-wrap: wrap;
  }

  .progres__item {
    flex-basis: 50%;
    max-width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .progres__img {
    width: 180px;
  }

  .consultation__img {
    display: none;
  }

  .consultation-form {
    max-width: 100%;
    top: 240px;
  }

  .tab-btns {
    flex-wrap: wrap;
  }

  .tab-btns__item {
    flex-basis: 100%;
  }

  .tab-btns__item+.tab-btns__item {
    margin-top: 20px;
  }

  .tab-btn {
    max-width: 100%;
  }

  .header__img {
    width: 261px;
    height: 274px;
  }
}

@media (max-width: 600px) {
  .tab-box {
    grid-template-columns: repeat(1, 1fr);
  }
	
	.burger-wrapper {
		padding-right: 10px;
	}
}

@media (max-width: 560px) {
  .advantages-box {
    margin-top: 30px;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 518px) {
  .catalog {
    padding-top: 340px;
  }

  .one-step::before,
  .three-step::before,
  .six-step::before {
    right: 0;
  }

  .footer-bottom__inner {
    flex-wrap: wrap;
  }

  .copyright {
    flex-basis: 100%;
  }

  .privacy-policy {
    margin-top: 20px;
  }
}

@media (max-width: 480px) {
  .header__title {
    margin-top: 30px;
    max-width: 264px;
  }

  /* .header__img {
    height: 261px;
    bottom: 28px;
  } */

  .consultation-form {
    top: 270px;
  }

  .one-step::before,
  .four-step::after,
  .five-step::before {
    content: '';
    width: 60px;
    height: 12px;
    background-size: 60px 12px !important;
    right: -5px;
  }

  .footer-phone__link {
    font-size: 15px;
    line-height: 18px;
  }
}

@media (max-width: 430px) {
  h1.title {
    font-size: 32px;
    line-height: 38px;
  }

  h2.title {
    font-size: 24px;
    line-height: 28px;
  }

  .progres__img {
    width: 140px;
  }

  .consultation {
    padding-top: 20px;
  }

  .consultation__text {
    font-size: 15px;
    line-height: 18px;
  }

  .consultation-form {
    top: 190px;
  }

  .form-submit {
    font-size: 20px;
    line-height: 24px;
  }

  .form-btn {
    font-size: 15px;
    line-height: 18px;
  }

  .confirmation__data {
    font-size: 15px;
    line-height: 18px;
  }

  .reviews-slider__text {
    font-size: 15px;
    line-height: 18px;
  }

  .footer__logo {
    font-size: 20px;
    line-height: 24px;
  }

  .footer__text {
    font-size: 15px;
    line-height: 18px;
  }

  .footer__menu-link {
    font-size: 15px;
    line-height: 18px;
  }
}

@media (max-width: 360px) {
  .examples-works {
    padding-top: 40px;
    padding-bottom: 74px;
  }

  .gallery {
    display: none;
  }

  .gallery__slider {
    margin-top: 20px;
  }

  .gallery__slider .my-dots {
    margin-top: 10px;
  }

  .reviews-slider {
    margin-top: 20px;
  }

  .footer__info-wrapper {
    justify-content: flex-start;
  }

  .footer__menu {
    margin-left: 30px;
  }
}

@media (max-width: 340px) {
  .progres__item {
    flex-basis: 100%;
  }

  .progres__img {
    width: 180px;
  }

  .advantages-box__item {
    padding-left: 15px;
    padding-right: 15px;
  }

  .consultation-form {
    top: 210px;
    padding: 20px 25px;
  }
}

@media (max-width: 320px) {
  .consultation-form {
    top: 250px;
  }
}